
#ifndef __CONFIG_H
#define __CONFIG_H

void ClockCfg(void);	//функция конфигурирования сигналов тактовой частоты
void PortCfg(void);		//функция конфигурирования портов ввода/вывода
void Timer1Cfg(void);	//функция конфигурирования таймера 1

#endif	//__CONFIG_H



